Subject: Use of Cygwin for Win98 *and* PalmOS building
From: Mark Aberdeen <[email-masked]>
To: [email-masked]
Date: Wed, 04 Apr 2001 14:32:57 -0400

I currently use the cygwin and PRC-Tools combination for building
Palm OS applications.  Now I'm hoping that I can update my current
configuration (or add stuff to it) that will allow me to build software
for the Win98 environment.

I know that there are a lot of environment configuration issues just to
set up the toolset for building on one platform, and I don't imagine
it's different here.  Is there anything I should be aware of when trying
to extend my PalmOS cygwin/prc-tool setup to build stuff for Win98?  Is
this even possible?

Any and all information available would be *greatly* appreciated.

Thanks to all in advance.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple